## fair loss-0.4

=== requirements.txt ===
# SPDX-License-Identifier: GPL-3.0-only
# SPDX-FileCopyrightText: 2020 Vincent Lequertier <vi.le@autistici.org>

torch==1.*
