=== debian/control ===
Source: fair
Maintainer: Package Salvaging Team <team+salvage@tracker.debian.org>
Uploaders: Guus Sliepen <guus@debian.org>,
           Joost van Baal <joostvb@debian.org>
Section: net
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libavl-dev
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/salvage-team/fair
Vcs-Git: https://salsa.debian.org/salvage-team/fair.git
Homepage: http://www.non-gnu.uvt.nl/fair/
Rules-Requires-Root: no

Package: fair
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: high availability load balancer for TCP connections
 Fair is a system for implementing load balancers; it consists of two daemons:
 carrousel and transponder. Carrousel, which performs load balancing services,
 typically runs on a load balancer; transponder runs on the servers.
 .
 Fair understands network topologies where one node is reachable via more than
 one IP address; this allows not only the servers, but the network to be
 redundant as well. This distinguishes fair from other load balancers.
