=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

override_dh_installsystemd:
	dh_installsystemd --name fair-carrousel --no-enable
	dh_installsystemd --name fair-transponder --no-enable

override_dh_auto_install:
	dh_auto_install
	rm -f debian/fair/usr/share/doc/fair/ChangeLog
	rm -f debian/fair/usr/share/doc/fair/COPYING
	rm -f debian/fair/usr/share/doc/fair/LICENSE
