=== debian/watch ===
version=4

http://www.non-gnu.uvt.nl/fair/download fair-(\d[\d.]+).tar.gz
