## fair test-0.0.8

=== docs/requirements.txt ===
jinja2==3.0.3
mkdocstrings[python]>=0.18.1
mkdocs-material>=8.2.7
