=== example/requirements.txt ===
fair-test@git+https://github.com/MaastrichtU-IDS/fair-test@main
